### Virtual Method

# Gtk Buildableparser_finished

#### Declaration [src]

    void
    parser_finished (
      GtkBuildable* buildable,
      GtkBuilder* builder
    )

#### Description [src]

Called when a builder finishes the parsing of a UI definition. It is normally not necessary to implement this, unless you need to perform special cleanup actions. `GtkWindow` sets the `GtkWidget:visible` property here.

#### Parameters

`builder`

  Type: `GtkBuilder`

  No description available.

  The data is owned by the caller of the function.